class Waiter::SectionsController < Waiter::ApplicationController

  def index
    sections = current_supplier.sections.include_relation(:tables)
    render json: sections, each_serializer: Waiter::SectionSerializer
  end

end
